This is a submission for my Database Design and Web Development end of year project. The submission does not entirely work as intended. Due to certain circumstances it was not finished so I ask that you look at this as a proof of concept and a showcase of knowledge rather than a full project.